/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXX                                                                      XXXX
XXXX                      SITEAPEX STARTER TEMPLATE                       XXXX
XXXX                            MARCH 12, 2013                            XXXX
XXXX                          OSM NETWORKS INC.                           XXXX
XXXX                                                                      XXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

body {
	margin: 0px;
    overflow-wrap: break-word;
}
.page {
	max-width: 1200px !important;
	margin: 0px auto;
	margin: 0px auto;
	position: relative;
}
.page_small {
	max-width: 800px !important;
	margin: 0px auto;
	position: relative;
}
#wrapper {
    position: relative;
	height: 100%;
	width: 100%;
}
.img {
    max-width: 100%;
    height: auto;
}
.white_button {
    background-color: #fff;
    color: #000;
    text-decoration: none;
    padding: 8px;
    display: inline-block;
    text-align: center;
}
.white_button:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
    padding: 8px;
    display: inline-block;
    text-align: center;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXX  SEARCH  XXXXXXXXXXXXXXXXXXXXXXXXX*/
#searchbar {
    position: relative;
    top: 3px;
}
#search-box {
    position: relative;
}
#searchbar #sliding-panel-outer {
    display: inline-block;
    overflow: hidden;
    position: relative;
    top: 0;
    right: 25px;
    width: 240px;
    transition: width 0.4s ease;
}
#searchbar #sliding-panel-inner {
    width: 240px;
}
#searchbar .search-label {
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 30px;
}
.search-icon {
    background-image: url("../../photos/custom/search_icon.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;    
}
.search-close {
    background-image: url("../../photos/custom/search-close_icon.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;    
}

#searchbar .search-label .search-close,
#searchbar.collapsed .search-label .search-icon
{
  display: inline-block;
}
#searchbar .search-label .search-icon,
#searchbar.collapsed .search-label .search-close
{
  display: none;
}
#searchbar.collapsed #sliding-panel-outer
{
    width: 0px;
}
#search-submit { 
    position: absolute;
    background-image: url("../../photos/custom/search_icon2.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 25px;
    height: 100%;
    border: 0px solid #efefef;
    top: 0;
    background-color: #efefef;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
#search-input {
    position: relative;
    width: 180px;
    height: 25px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border: 1px solid #fff;
    paddingleft: 10px;
    padding: 0px 10px;
}

/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/
.top_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 20px;
    background-color: #008651;
    font-weight: bold;
}
.top_bar a, .top_bar a:visited {
    color: #fff;
    text-decoration: none;
}
.top_bar a:hover {
    color: #fff;
    text-decoration: none;
    opacity: .7;
}
.member_login {
    color: #fff;
    text-align: right;
    font-size: 15px;
}
.contact {
    color: #fff;
    text-align: left;
    font-size: 15px;
}
.member_login p, .contact p {
    margin: 0px;
    padding: 0px;
}
.header_container {
    z-index: 9000 !important;
    width: 100%;
    background-color: #fff;
    border-bottom: 2px solid #efefef;
    position: relative;
}
.header {
    display: grid;
    grid-template-columns: repeat(2,auto);
    grid-template-areas: "header_logo social_media" "header_logo navigation";
    z-index: 9000;
    background-color: #fff;
    padding: 20px;
}
.header-shrink {
    display: grid;
    grid-template-columns: repeat(2,auto);
    grid-template-areas: "header_logo social_media" "header_logo navigation";
    z-index: 9000;
    background-color: #fff;
    padding: 10px 20px;
}
.header_logo {
    padding-right: 20px;
    max-width: 300px;
    height: auto;
    align-self: center;
    grid-area: header_logo;
}
.header_logo img {
    width: 100%;
    height: auto;
}
.header_logo-shrink {
    padding-right: 20px;
    max-width: 195px;
    height: auto; 
    align-self: center;
}
.navigation {
    display: flex;
    align-items: flex-end;
    z-index: 9000 !important;
    justify-content: flex-end;
    flex-direction: column;
}
.social_media {
    padding: 0px 0px 10px 0px;
    display: flex;
    align-content: center;
    justify-content: flex-end;
}
.social_media_plugin {
    padding-right: 40px;
}
.social_media p {
    margin: 0;
    padding: 0;
}
.rotator {
    background-color: #fff;
    width: 100%;
    min-height: 300px;
}
.quicklinks_container {
    width: 100%;
}
.quicklinks {
    display: grid;
    grid-template-columns: repeat(4,25%);
}
.quicklinks_one, .quicklinks_two, .quicklinks_three, .quicklinks_four, .quicklinks_five, .quicklinks_six { 
    display: flex;
}
.quicklinks_one {
    background-color: #fe6310;
    color: #000;
}
.quicklinks_two {
    background-image: url("../../photos/custom/quicklink2.jpg");
    background-size: cover;
}
.quicklinks_three {
    background-color: #444444;
    color: #fff;
}
.quicklinks_four {
    background-image: url("../../photos/custom/quicklink4.jpg");
    background-size: cover;
    background-position: center;
}
.plugin_one, .plugin_two, .plugin_three, .plugin_four {
    text-align: center;
    padding: 20px;
    align-self: center;
    width: 100%;
}
.quicklinks_button {
    display: inline-block;
    background-color: #fff;
    color: #000;
    text-decoration: none;
    padding: 10px 40px;
    line-height: inherit;
    border-radius: 50px;
    transition: .2s;
}
.quicklinks_button:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,.3);
    transition: .2s;
}
.quicklinks_button:active {
    box-shadow: 0px 0px 20px rgba(0,0,0,.5);
    opacity:.6;
}
.content_container_home {
    background-color: #fff;
    text-align: center;
}
.content_container {
    background-color: #fff;
}
.container {
    display: flex;
    align-content: space-between;
    padding: 60px 20px;
}
.content {
    padding: 60px 20px;
    overflow: auto;
}
.content_inner {
    margin-right: 60px;
    width: 100%;
}
.content_button {
    background-color: #444;
    color: #fff!important;
    text-decoration: none;
    padding: 10px 40px;
    line-height: inherit;
    display: inline-block;
    border-radius: 50px;
    transition: .2s;
}
.content_button:hover {
    box-shadow: 0px 0px 20px rgba(0,0,0,.3);
    transition: .2s;
}
.content_button:active {
    box-shadow: 0px 0px 20px rgba(0,0,0,.5);
    opacity:.6;
}
.sidebar_container {
    min-width: 300px;
    max-width: 300px;
}
.sidebar_space {
    min-width: 300px;
    max-width: 300px;    
}
.sidebar_plugin1, .sidebar_plugin2, .sidebar_plugin3, .sidebar_plugin4, .sidebar_plugin5, .sidebar_plugin6 { 
    display: flex;
    margin-bottom: 60px; 
}
.sponsors_container {
    background-color: #fff;
}
.sponsors {
    display: block;   
    padding: 20px;
}
.sponsors_title {
    width: 100%;
    padding-bottom: 10px;
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    font-size: 35px;
    font-weight: 200;
    line-height: 45px;
    padding-bottom: 10px;
    margin: 0px;
}
.sponsors_subtitle {
    width: 100%;
    padding-top: 10px;
    text-align: center;    
    color: #444;
    font-size: 21px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: 0;
    margin: 0px;
    display: block;
    text-transform: uppercase;
}
.sponsors_title p, .sponsors_subtitle p {
    margin: 0px;
}
.sponsors_logos {
    display: flex;
    align-content: center;
    justify-content: center;
    text-align: center;
}
.sponsors_logos img {
    width: auto;
    max-height: 50px;
    margin: 20px;
}
.cta_container{
    background-color: #008651;
}
.cta {
    padding: 0px 20px;
    color: #fff;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}
.cta_title {
    font-size: 24px;
}
.cta_button {
    font-size: 18px;
}
.footer_container {
    background-color: #444444;
    width: 100%;
}
.footer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 100px;
    padding: 20px;
    color: #fff;
}
.footer_logo {
    max-width: 200px;
    height: auto; 
    padding-bottom: 20px;
}
.footer_logo img {
    width: 100%;
    height: auto;
}
.footer a, .footer a:visited {
    color: #fff;
    text-decoration: none
}
.footer a:hover {
    opacity: .6;
}
.copyright_container {
    background-color: #000;
}
.copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 40px;
    font-size: 12px;
    color: #fff;
}
.copyright_text {
    font-size: 12px;
    color: #fff;
}
.copyright a, .copyright a:visited {
    color: #fff;
    text-decoration: none
}
.copyright a:hover {
    opacity: .6;
}
.copyright p {
    margin: 0;
}
.copyright_social_media {
    text-align: right;
}
.copyright_social_media p {
    margin: 0px;
} 
@media (max-width: 1260px) {
.header_logo {
    padding-right: 20px;
    max-width: 195px;
    height: auto; 
    align-self: center;
}
.header {
    display: grid;
    grid-template-columns: repeat(2,auto);
    grid-template-areas: "header_logo social_media" "header_logo navigation";
    z-index: 9000;
    background-color: #fff;
    padding: 10px 20px;
}    
}
@media (max-width: 1025px){
.quicklinks {
    display: grid;
    grid-template-columns: repeat(2,50%);
    grid-template-areas: "quicklinks_one quicklinks_two""quicklinks_four quicklinks_three";
    grid-template-rows: auto auto;
} 
.quicklinks_four {
    grid-area: quicklinks_four;
}    
}
@media (max-width: 1000px) {
.header, .revealing_header {
    background: #fff;
    grid-template-areas: "header_logo social_media" "navigation navigation";
    padding: 0px;
}   
.header_logo , .header_logo-shrink {
    padding: 10px 20px;
}
.header_logo-shrink {
    max-width: 125px;
}    
.navigation {
    grid-area: navigation;
}    
.hnav {
    width: 100%;
}    
.social_media {
    padding: 10px 20px;
}    
.rotator {
    padding-top: 0px;
    min-height: auto;
} 
}
@media (max-width: 768px) {
.quicklinks {
    display: flex;
    flex-wrap: wrap;
    grid-template-areas: none;
    grid-template-rows: none;
}
.quicklinks_one, .quicklinks_two, .quicklinks_three, .quicklinks_four, .quicklinks_five, .quicklinks_six {
    display: flex;
    width: 100%;
    min-height: 200px;
}      
.container {
    flex-wrap: wrap;
}
.content_inner {
    margin-right: 0px;
    margin-bottom: 40px;
}  
.sidebar_container {
    min-width: auto;
}
.footer_three {
    display: none;        
}
.cta {
    justify-content: center;
    flex-direction: column;
}
.footer {
    grid-template-columns: 1fr;
    text-align: center;
    justify-content: center;
}
.footer_logo {
    margin: 0px auto;    
}
}
@media (max-width: 420px) {
.contact {
    display: none;
}
.top_bar {
    justify-content: center;  
}
.social_media {
    flex-wrap: wrap;
    padding: 10px 20px 0px 20px;
    justify-content: center;
}
.social_media_plugin {
    padding-bottom: 10px;
}      
.cta {
    padding: 20px;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
}    
.cta_form {
    min-width: auto;
    max-width: auto;
    padding: 20px;
} 
.cta_button {
    padding-left: 0px;
    padding-top: 20px;
}    
}